<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package ShopFront
 */

get_header(); ?>
<div class="container agri-blog">
    <div class="row">
        <div class="col-lg-12">
	<div class="row" id="container">
            <div class="col-md-3 blog-sidebar">
            <?php echo cyberchimps_add_sidebar_left(); ?>
            </div>
            <div class="col-md-9 blog-content">
            <?php do_action( 'cyberchimps_before_container' ); ?>

            <?php do_action( 'cyberchimps_blog_content' ); ?>

            <?php do_action( 'cyberchimps_after_container'); ?>
            </div>
        </div>
        </div>
    </div>
</div>
<?php get_footer(); ?>
